                        form.contactForm {
position: relative;
display: block;
text-align: left;
margin-top: 10px;
}
form.contactForm .clear {
clear: both;
}
form.contactForm > fieldset {
width: 100%;
}

form.contactForm legend {
font-weight: bold;
padding-top: 15px;
font-size: 16px;
min-height: 25px;
display: block;
}
form.contactForm legend.FormTitle {
display: none;
}
form.contactForm .formItem {
position:relative;
display:block;
padding: 0px;
margin-bottom: 10px;
overflow: hidden;
width: 50%;
float:left;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
form.contactForm .formItem.fullwidth {
width: 100%;
float: none;
clear: both;
}
form.contactForm #infoFrame {
}
form.contactForm br {
display:none;
}
form.contactForm .singleText br {
display:inline-block;
}
form.contactForm label {
display: none;
display: block\9;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#555555;
font-weight: 400 !important;
}
form.contactForm span.two-column {
display: block;
float: left;
width: 200px;
}
form.contactForm span.two-column span {
display: inline-block;
width: 10px;
text-align: center;
}
form.contactForm .text-input, form.contactForm .contactSelect, form.contactForm .datepicker{
border: none;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color: #555555;
height: 16px;
padding: 8px;
outline: none !important;
background: #fff;
border: 1px solid  rgba(93,93,93,1);
border-radius: 0px;
width: 99% !important;
height: 35px;
-webkit-transition: all .4s;
-moz-transition: all .4s;
-o-transition: all .4s;
transition: all .4s;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
form.contactForm .contactSelect {
height:30px;
width:auto;
line-height:30px;
padding: 5px 10px;
}
form.contactForm .contactSelect option{
line-height:30px;
background: #666;
color: #fff;
}
form.contactForm textarea.text-input {
overflow: auto;
vertical-align:top;
}
form.contactForm .formItem.fullwidth textarea.text-input {
width: 99% !important;
}
form.contactForm .text-input:focus, form.contactForm .datepicker:focus{
background: rgba(93,93,93,0.1);
color: #555555;
}
form.contactForm input[type=radio], form.contactForm input[type=checkbox] {
display: inline;
width: auto;
margin: 2px 5px 0px 0px;
vertical-align: top;
}
form.contactForm .option {
display: inline-block;
padding: 5px 15px 0px 0px;
}
form.contactForm #file-uploader {
margin: 10px 0 0;
}
form.contactForm #containerNS{
position: relative;
overflow: auto;
padding: 5px 0px;
}
form.contactForm #containerNS #newsletterSubscriptionText{
display: inline-block;
}
form.contactForm #containerNS #checkboxSubs{
float: left;
}
form.contactForm small {
display: block;
font-size: 9px;
color: #f2e4cc;
}
form.contactForm .QapTcha {
padding: 0;
margin: 10px 0 0;
width: auto;
float: left;
width:50%;
}
form.contactForm .QapTcha #Icons {
margin-right: 5px;
margin-left: 5px;
}
form.contactForm .QapTcha .TxtStatus {
display: block;
clear: both;
text-align: left;
line-height: 25px;
color:#f71830;
margin-bottom: 10px;

}

form.contactForm .QapTcha .TxtStatus.dropSuccess {
color:#f71830;
}
form.contactForm .QapTcha .dropError {
}
form.contactForm .QapTcha .clr {
display: none;
}
form.contactForm .submitButton {
position: relative;
margin: 10px 0px 0px 0px;
float: right;
}
form.contactForm #QapTcha {
display:block;
margin:0px;
}
form.contactForm input[type=submit], form.contactForm input.submit-button {
position: relative;
cursor: pointer;
padding: 2px 15px;
text-decoration: none;
margin: 0px;
display: inline-block;
font: 16px/30px "Raleway", Arial, "Helvetica Neue", Helvetica, sans-serif;
text-transform: capitalize;
color: #fff;
-webkit-transition: all .4s;
-moz-transition: all .4s;
-o-transition: all .4s;
transition: all .4s;
background: #01adde url(../images/icon-arrow-right.png) no-repeat 200px center;
border: none;
border-radius:0px;
z-index: 5;
}
form.contactForm input[type=submit]:hover, form.contactForm input.submit-button:hover {
background-position: right center;
background-color: #01adde;
color: #fff;
padding-right: 30px;

}
form.contactForm input.submit-button[disabled],
form.contactForm input.submit-button[disabled]:hover {
color:#fff;
cursor: default;
background: #f81a32  none repeat scroll 0% 0%;
background-position: 200px center;
box-shadow: none;
border-radius:0px;
padding: 2px 15px;
z-index: 15;
}
form.contactForm .private_policy {
}
form.contactForm .private_policy_link {
display: inline-block;
font-size: 14px;
}

form.contactForm .id_paragraph_text_1 .infoLabel{
display:none;
}

#ui-datepicker-div{
z-index:20 !important;
}
.c1{
width: 100.5% !important;
}
form.contactForm textarea.text-input {
height: 80px;
overflow: auto;
vertical-align:top;
}     
.c1 label{ margin-top:19px;}

        
        
        